---
nagios-server:
   status-file: /var/cache/nagios3/status.dat
   nagios-cmd:  /var/lib/nagios3/rw/nagios.cmd
   portal-url:  https://srv-nagios.example.com/nagios3/
   status-cgi:  https://srv-nagios.example.com/cgi-bin/nagios3/status.cgi
   stylesheets: https://srv-nagios.example.com/nagios3/stylesheets

host-mapping:
   localhost:  srv-nagios
   toto:       titi

color-downtime:
   day-min:  3
   day-max: 50
   factor:   0.7

remote-action:
   oom-killer:
      regex: ^OOM Killer
      title:  OOM Killer
      command:     tssh -c 'sudo rm /var/lib/nagios3/nagios_oom_killer.log' %m
      command-one: ssh %m 'sudo rm /var/lib/nagios3/nagios_oom_killer.log'
      depend: ^SSH
      status: ALL
      style: bold

   apt-uptodate:
      regex: ^APT UPTODATE
      title:  APT UPTODATE
      command:     tssh %m
      command-one: ssh %m
      depend: ^SSH
      status: ALL
      style: bold

refreshments:
   -
      refresh: 300
      days:  [ 1 .. 5 ]
      start: [  9, 13 ]
      end:   [ 12, 18 ]

   -
      refresh: 600
      days:  [ 1 .. 5 ]
      start: [ 12, 18 ]
      end:   [ 13, 20 ]

   -
      refresh: 900
      days:  [ 1 .. 5 ]
      start: [ 7, 20 ]
      end:   [ 9, 24 ]

   -
      refresh: 900
      days:  [ 6, 7 ]
      start: [  7 ]
      end:   [ 24 ]

   -
      refresh: 1200
      days:  [  1 .. 7 ]
      start: [  0 ]
      end:   [ 24 ]
